makeLowResStruct {arf3DS4} | R Documentation

## Make low resolution structural image from high resolution T1 image.

### Description

Make low resolution structural image from high resolution T1 image. The function requires that registration files (`setRegFiles`) and parameters (`setRegParams`) are set. It also requires a working copy of FSL.

### Usage

    makeLowResStruct(arfdata, experiment = NULL)
    makeLowResStructAvg(arfmodel, experiment = NULL)

### Arguments

`arfdata` | An arf "data" object (see `data`.)
`arfmodel` | An arf "model" object (see `model`.)
`experiment` | An arf "experiment" object (see `experiment`.)

### Details

makeLowResStructAvg makes use of the images created by makeLowResStruct so this must be called first. makeLowResStruct has to be run only once for each condition.

### Value

None.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### References

See http://www.fmrib.ox.ac.uk/fsl/ on how to obtain FSL and licences.

### See Also

`model`, `experiment`, `data`, `setRegFiles`, `setRegParams`

[Package arf3DS4 version 2.5-10 Index]